.centre
{
    text-align: center;
    font-size: 25px;
}
.souligné 
{
    text-decoration: underline solid purple;
}
.clair
{
    color: rgb(68, 7, 68); 
    font-size: 25px;
} 
body
{
    background-color: burlywood;
} 
.mauve 
{
    color: purple; 
    font-size: 25px;
}
.couleur 
{
    color: rgb(14, 150, 178);
}
#tel
{
    list-style-image: url(puce\ telephone.png);
}
#mail
{
    list-style-image: url(mail.png);
}
.hobbies
{
    list-style-image: url(hobbies.png);
}
.atout
{
    list-style-image: url(atout.png);
}
.avatar
{
    text-align: center;
}
.exercice
{
    list-style-image: url(exercice-removebg-preview.png);
}
.logo
{
    float: left;
}